View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000414Ecere SDKidepublic2010-06-04 01:062013-05-19 22:15
Reporterredj 
Assigned Toredj 
PriorityimmediateSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000414: IDE crash during compilation on config file modifed by other IDE
Descriptionmany crash of IDE during compilation related to reloading of config file
also noted as "bringing up an IDE while another IDE is building often crashes that compiling IDE"
Tagsv0.44d2
Attached Files

- Relationships

-  Notes
(0000200)
redj (administrator)
2010-06-04 01:48

fixed CompileConfigs list and reference count to instances

Added revision 152 to .../sdk/ide/src/ide.ec
Added revision 40 to .../sdk/ide/src/dialogs/GlobalSettingsDialog.ec
Added revision 45 to .../sdk/ide/src/settings.ec
Added revision 151 to .../sdk/ide/src/project/Project.ec
Added revision 62 to .../sdk/ide/src/project/ProjectNode.ec
Added revision 106 to .../sdk/ide/src/project/ProjectView.ec
Added revision 33 to .../sdk/ide/src/project/ProjectConfig.ec
Added revision 44 to .../sdk/ide/src/project/Workspace.ec

Added revision 46 to .../sdk/ide/src/settings.ec
Added revision 152 to .../sdk/ide/src/project/Project.ec

- Issue History
Date Modified Username Field Change
2010-06-04 01:06 redj New Issue
2010-06-04 01:48 redj Status new => assigned
2010-06-04 01:48 redj Assigned To => redj
2010-06-04 01:48 redj Status assigned => resolved
2010-06-04 01:48 redj Resolution open => fixed
2010-06-04 01:48 redj Note Added: 0000200
2010-07-07 04:20 redj Tag Attached: v0.44d2
2010-07-25 18:48 redj Relationship added child of 0000429
2010-07-25 22:57 redj Description Updated
2010-07-26 19:03 thexa4 Target Version => 0.44 draft 2
2010-07-29 15:06 jerome Priority normal => immediate
2012-03-08 15:33 redj Target Version old 0.44.pre2 => 0.44 Ryoan-ji
2012-03-08 17:14 redj Relationship deleted child of 0000429
2012-03-08 18:07 redj Fixed in Version => 0.44 Ryoan-ji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker